/****************************************************

	SITE: gti-medicare

	Farben:
	gelb/organge:	#fcaf17

	Stand 16.12.2019
	grass@mai-multimedia.de 2011

	responsive

******************************************************/

* {margin: 0; padding: 0;}


body
	{
		font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: .8125rem;
		line-height: 1.6;
		background: #eef4f8 url(../images/hgr_body.png) repeat-x;
		text-align: center;
		color: #323332;
	}
h1, h2, h3, h4, h5, li li, li p, td p, td, blockquote p {font-size: 1em}

/****************************************************
	ALLGEMEINE STYLES
******************************************************/

.clear { clear: both; }
.invisible { display: none; }

img { border: none; max-width: 100%; height: auto; }
.imgLeft { float: left;  clear: left; margin: 2px 10px 10px 0;}
.imgRight { float: right; margin: 4px 0 10px 10px; }

.imgRight img, .imgLeft img { float: none; }

.invisible {
	display: none;
}

span.lupe {
	display: block;
	width: 19px;
	height: 19px;
	position: absolute;
	bottom: 5px;
	left: 3px;
	background: transparent url(../images/lupe.png);
}
a.imgLeft span.lupe {
	bottom: 14px;
	left: 6px;
}
a.imgRight span.lupe {
	bottom: 14px;
	left: 16px;
}

address {
	font-style: normal;
}

a
	{
		color: #00699B;
		text-decoration: none;
	}
a:hover
	{
		text-decoration: underline;
	}

a.download { padding-left: 25px ; }
a.pdf { background: transparent url(/images/media_pdf.gif) no-repeat; }
a.ppt { background: transparent url(/images/media_ppt.gif) no-repeat; }
a.txt { background: transparent url(/images/media_txt.gif) no-repeat; }
a.doc { background: transparent url(/images/media_doc.gif) no-repeat; }
a.xls { background: transparent url(/images/media_xls.gif) no-repeat; }
a.zip { background: transparent url(/images/media_zip.gif) no-repeat; }
a.swf {	background: transparent url(/images/media_swf.gif) no-repeat; }
a.mov {	background: transparent url(/images/media_mov.gif) no-repeat; }
a.mp3 {	background: transparent url(/images/media_mp3.gif) no-repeat; }

.mediaImage img { display: none; }

a.more
	{
		padding-left: 10px;
	}
a.zoomImageLink { padding: 0; }
a.zoomImageLink image
	{

	}



h1, h2, h3, h4, h5
	{
		line-height: 1.2em;
	}

h1, h2
	{
		font-family: Tahoma, sans-serif;
		font-size: 1.8em;
		font-weight: normal;
		color: #fcaf17;
		margin-bottom: 0.4em;
	}
h1, h2, h3
	{
        clear: both;
    }


p { margin: 0 0 1em 0;}

ul
	{
    	margin: 1em 0 1em 1.4em;
	}
ol
	{
    	margin-left: 2.4em;
		list-style-position: outside;
	}

hr
	{
		border: 0px; /* Fr Firefox und Opera */
		border-top: solid 1px #E6E6E6;
		border-bottom: transparent;
	}

table
	{
		margin-bottom: 2em;
    }

td { padding: 0.1em 0.5em; vertical-align: top;}

table.border
	{
		border-collapse: collapse;
		border: solid 1px #ccc;
	}

table.border td { vertical-align: top; border: solid 1px #ccc;}

img {
	max-width: 100%;
	width: auto;
	height: auto;
}

.imgTable.left
	{
		float: left;
		margin: 2px 10px 10px 0;
	}
.imgTable.right
	{
		float: right;
		margin: 2px 0 10px 10px;
	}
.imgTable .subLine
	{
		font-size: 0.9em;
		font-style: italic;
	}
.date {
	color: #656664;
}

/****************************************************
	LAYOUT
******************************************************/

#wrap
	{
		position: relative;
		text-align: left;
		margin: 0 auto;
		max-width: 930px;
		min-height: 100%;
	background-color: #fff;
	}
#spezDiv1 {
    background: url("../images/schatten.jpg") no-repeat scroll 0 0 transparent;
    height: 600px;
    left: -35px;
    position: absolute;
    top: 80px;
    width: 35px;
}
#spezDiv2 {
    background: url("../images/schatten.jpg") no-repeat scroll -35px 0 transparent;
    height: 600px;
    left: 100%;
    position: absolute;
    top: 80px;
    width: 35px;
}
#headerBox
	{
		position: relative;
		min-height: 110px;
		padding-top: 55px;
		background: #fff;
	}
#logo {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	padding: 22px 7.956989247311828% 23px 7.311827956989247%;
	border-bottom-right-radius: 20px;
	max-width: 178px;
}
#keyvisuals {
	background-repeat: no-repeat;
	background-size: cover;
}
#mainBodyBox
	{
		position: relative;
		padding-top: 20px;	
		min-height: 300px;
	border-left: solid 10px rgb(230, 230, 230);
	border-right: solid 10px rgb(230, 230, 230);
	padding-bottom: 10px;
	}

#contentWrap {
	display: flex;
}

#mainNavBox
	{
		flex-shrink: 0;
		width: 209px;
	}
#contentBox
	{
		margin-left: 20px;
	width: 100%;
	padding-right: 10px;
	}
#contentBox.smallView
	{
	}
#breadcrumpBox
	{
		padding-bottom: 1.5em;
		font-size: 0.9em;
		color: #808285;
	}
#contextBox
	{
		position: relative;
	flex-shrink: 0;
		width: 200px;
		padding: 10px;
		background-color: #fff;
		font-size: 0.9em;
	}
#contextBox p
	{
		margin-bottom: 0.5em;
	}
/*
#body_2 #contextBox
	{
	   	top: -70px;
	}
*/
#footerBox
	{
		min-height: 40px;
	margin: 40px 10px 0 10px;
		padding: 20px 0 20px 220px;
		background: #f9f9f9 url(../images/hgr_footer.png) no-repeat top left;
		border-bottom: solid 1px #ededed;
	}

#footerBox h2, #footerBox span.h2 {
	display: block;
	font-family: Tahoma, sans-serif;
	color: #323332;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0.8em 0 0 0;
}

#contentBox ul, contextBox ul {
	margin-left: 0;
	list-style: none;
}
#contentBox ul li, #contextBox ul li {
	padding-left: 10px;
	background: url(../images/list_dot.gif) no-repeat 2px .7em;
}

#contentBox .tab li
{
	padding-left: 0;
	background-image: none;
}

/****************************************************
	ServiceBox
******************************************************/
#homeLink
	{
		position: absolute;
		line-height: 10px;
		font-size: 0.9em;
		top: 30px;
		left: 525px;
	}

.flag
	{
		position: absolute;
		line-height: 10px;
		font-size: 0.9em;
		top: 30px;
		left: 615px;
		padding-left: 25px;
		background-repeat: no-repeat;
		background-position: left top;
	}
.flag.de { background-image: url(../images/flag_de.png); }
.flag.en { background-image: url(../images/flag_en.png); }

/****************************************************
	NAVIGATION
******************************************************/

#navbar-toggle-wrap { display: none; }

#mainNav_2
	{
		margin-bottom: 10px;
	}

/* Produkte */

#wrap_prodLayer
	{
	box-sizing: border-box;
		width: 100%;
		min-height: 100%;
		background: #fff;
		text-align: left;
		overflow:hidden;
		padding: 20px;
	}



#mainNav_200
	{
		margin-bottom: 10px;
	}
#mainNav_200.mainNav a
	{
		background: transparent url(../images/hgr_menuItem_n.png) no-repeat 0 bottom;
 	}
#mainNav_200.mainNav a:hover
	{
		background: transparent url(../images/hgr_menuItem_h.png) no-repeat 9px bottom;
	}
#mainNav_200.mainNav li.active a
	{
		background: transparent url(../images/hgr_menuItem_h.png) no-repeat 0 bottom;
	}
#mainNav_200.mainNav ul a,
#mainNav_200.mainNav li.active > ul a
	{
		background: #d3e5ee;
	}
#mainNav_200.mainNav ul li.active a
	{
		background: #fcaf17;
	}
#mainNav_200.mainNav ul ul a,
#mainNav_200.mainNav ul li.active > ul a
	{
		background: #edf4f8!important;
	}

/* Sonstige */

.mainNav, .mainNav ul
	{
		list-style: none;
		margin: 0;
	}
.mainNav li
	{
	position: relative;
		margin-bottom:1px;
	}

.mainNav a
	{
		display: block;
		color: #000;
		line-height: 1.2em;
		padding: 0.4em 0 0.4em 21px;
		list-style: none;
		text-decoration: none;
		background: transparent url(../images/hgr_menuItem_l.png) no-repeat 0 bottom;
		border-bottom: solid 1px #fff;
	}
.mainNav a:hover
	{
		background: transparent url(../images/hgr_menuItem_h.png) no-repeat 9px bottom;
	}
.mainNav li.active a
	{
		color: #000;
		background: transparent url(../images/hgr_menuItem_h.png) no-repeat 0 bottom;
		margin-bottom: 1px;
	}

.mainNav ul
	{
		display: none;
	}
.mainNav li.active ul
	{
		display: block;
	}
.mainNav ul a,
.mainNav li.active ul a
	{
		background: #dcdcdd;
		color: #000;
		border-left: solid 10px #fff;
		border-right: solid 10px #fff;
		line-height: 1.2em;
		padding: 0.2em 0 0.2em 11px;
	}
.mainNav ul li.active a
	{
		background: #fcaf17;
		color: #000;
	}

.mainNav ul ul,
.mainNav li.active ul ul,
.mainNav li.active ul ul ul
	{
		display: none;
	}
.mainNav ul li.active ul,
.mainNav ul ul li.active ul
	{
		display: block;
	}
.mainNav ul ul a,
.mainNav ul li.active ul a
	{
		background: #eeeeee;
		color: #000;
	}
.mainNav ul ul a.active
	{
		color: #fcaf17!important;
		font-weight: bold;
	}
.mainNav ul ul ul li a
	{
		padding-left: 21px!important;
	}


/****************************************************
	CONTENT (Mitte)
******************************************************/

/****************************************************
	NEWS Dokumentenlisten
******************************************************/

#homeNewsDocs
	{
		border-top: dotted 1px #656664;
		border-bottom: dotted 1px #656664;
		color: #656664;
		font-size: 0.9em;
		padding-bottom: 1em;
	}
#homeNewsDocs .docList
	{
		height: 6em;
	}
/* Dokumentenliste */
.docList
	{
        clear: both;
		list-style: none!important;
		list-style-image: none!important;
    	margin: 1em 0 0 0 !important;
		padding: 0!important;
		list-style: none;
		list-style-position: outside;
    }

.docList li
	{
		position: relative;
		margin: 0!important;
		padding: 0!important;
		background-image: none!important;
    }
.docList h2,.docList h3
	{
		font-size: 1.2em;
		margin: 0!important;
		padding: 0!important;
		background-image: none;

    }

.docList h3
	{
		font-size: 1em;
    }

.docList h2 span, .docList h3 span
	{
        font-weight: normal;
    }

.docList h3 a, .docList h2 a
	{
		text-decoration: none;
	}
.docList p
	{
		margin: 0 0 1em 0;
		padding: 0;
    }

/* Dokumentenliste Ajax */
.docListAjax
	{
		border-top: solid 1px #d2d3ce;
    }
.docListAjax li
	{
		border-bottom: solid 1px #d2d3ce;
    }
.docListAjax li .liContent
	{
		margin: 1px 0;
	}
.docListAjax li .liContent h3
	{
		padding: 10px 20px 10px 10px!important;
	}	
.docListAjax li .liContent p
	{
		margin: 0;
	}
.docListAjax li .liContent h3.liHover,
.docListAjax li .liContent.liActive
	{
		background-color: #edf4f8;
	}
	
#liContentGetData
	{
		padding: 0 10px 10px 10px!important;
		display: none;
	}
#liContentGetData p
	{ 
		margin-bottom: 1em;
	}
#liContentGetData li
	{
		border: none;
	}
#contentWait {
	height: 10px;
	padding: 2px 0;
	text-align: center;
}


/* ----- PRODUKTE ----- */
.catTyp_115 #contentBox,
.docTyp_231 #contentBox	{
	width: 100%;
	padding-right: 10px;
}


.productList
	{
		width: 100%;
		border-collapse: collapse;
	}
.productList th
	{
		text-align: left;
	}	
.productList .legend th
	{
		border-bottom: solid 1px #fcaf17;
		color: #656664;
		font-weight: normal;
		padding-bottom: 0.5em;
	}

.productList td
	{
		background-color: #edf4f8;
		border-right: 2px solid #fff;
		padding: 10px 5px;
	}
.productList td.imageMore { width: 225px; }
.productList td.abstract { width: 260px; }
.productList td.spacer {
	border-bottom: solid 1px #d2d3ce;
	padding: 1px 0 0 0;
	background-color: #fff;
}
.productList p.more,
.productList p.orderNr
{
	margin: 0;
}
.productList th.prodTitle
	{
		padding: 1em 0 0.5em 0;	
	}
.productList th.prodTitle h2
	{
		font-size: 1.1em;	
		font-weight: bold;	
	}
.productList th.prodTitle h2,
.productList th.prodTitle h2 a
	{
		color: #00699b;
		text-decoration: none;
		margin: 0;
	}
.productList td.service ul,
.productList td.einsatz ul
	{
		margin: 0;
	}

span.prodImgBox
	{
		display: block;
		display: table-cell;
		vertical-align: middle;
		width: 80px;
		height: 80px;
		background: #fff;
		border: solid 1px #fcaf17;
		text-align: center;
		overflow: hidden;
	}
div.prodImgBox
	{
		position: relative;
		display:table;
		vertical-align: middle;
		margin-bottom: 1em;
		height: 170px;
	}
div.prodImgBox .inner
	{
		width:100%;
		display:table-cell;
		vertical-align:middle;
	}

div.prodImgBox img
	{
/*		vertical-align:middle; */
	}
div.prodListImgBox,
span.prodImgBox
	{
		position: relative;
		float: left;
		display:table;
		vertical-align: middle;

		height: 80px;
		background: #fff;
		border: solid 1px #fcaf17;
		text-align: center;
		overflow: hidden;
	margin-right: 5px;
	}	
div.prodListImgBox .inner,
span.prodImgBox .inner
	{
		width:100%;
		display:table-cell;
		vertical-align:middle;
	}
div.prodListImgBox .imgCrop {
	cursor: pointer;
}
div.prodListImgBox .imgCrop,
span.prodImgBox .imgCrop
	{
		display: block;
		max-width: 80px;
		max-height: 80px;
		overflow: hidden;
	}
div.prodListImgBox img,
span.prodImgBox img
	{
		vertical-align:middle;

	}

.imageMore {
}
.productList .textBox {

}	

/* Produkte Detail*/
#prodDtlContent
	{
		border-top: solid 1px #bdbdbc;
		border-left: solid 1px #bdbdbc;
		padding: 10px 0 10px 10px;
		line-height: 1.3em;
	margin-top: 1px;
	}
#prodDtlWrap
	{
	display: flex;
	}
#prodDtlBox h1 { margin: 10px 0 40px 0; }
#prodDtl {
	padding-right: 20px;
}
#prodDtlExt
	{

		color: #000;
	}
.prodDtlExtItem
	{
		background: #eeeeee;
		padding: 10px;	
		margin-bottom: 10px;
	}
.prodDtlExtItem p
	{
		margin: 0;
	}
	
.prodDtlExtItem.yellow
	{
		background: #fdeac3;	
	}
#prodDtlForm
	{
		margin: 10px 0 0 0;
	}

.prodPreis
	{
		font-weight: bold;
		font-size: 1.5em;
		margin-bottom: 10px!important;
	}

#prodDtl h2.abstract
	{
		color: #323332;
		font-size: 1em;
	}

#button-prodDtlToCart
	{
		width: 165px;
		height: 30px;
		border: none;
	}


#siteNavproduct,
.pager
	{
		color: #656664;
		line-height: 12px;	
		margin-bottom: 20px;
	}
#siteNavproduct .goList
	{
		margin-right: 30px;
	}
#siteNavproduct .goList,
#siteNavproduct .prev,
.pager .prev,
.goBack
	{
		padding-left: 10px;
		background: transparent url(../images/hgr_sitenav.gif) no-repeat left 3px;
	}
#siteNavproduct .prev
	{
		margin-right: 20px;
	}
#siteNavproduct .next,
.pager .next
	{
		padding-right: 10px;
		background: transparent url(../images/hgr_sitenav.gif) no-repeat right -37px;	
	}
#siteNavproduct span.prev,
.pager span.prev
	{
		background: transparent url(../images/hgr_sitenav.gif) no-repeat left -17px;
	}
#siteNavproduct span.next,
.pager span.next
	{
		background: transparent url(../images/hgr_sitenav.gif) no-repeat right -57px;
	}
.pager .pagerLabel {
	color: #000;
}
.pager span.site {
	color: #000;
	font-weight: bold;
}
.pager .prev {
	margin-right: 10px;
}
.pager .next {
 	margin-left: 10px;	
}

.tab
	{
		list-style: none;
		margin: 0;
		width: 100%;
		height: 24px;
	}
.tab li
	{
		float: left;		
	}
.tab span
	{
		position: relative;	
		top: 1px;	
		display: block;
		line-height: 22px;
		text-align: center;
		background: #d7d7d7;
		border: solid 1px #fff;
	padding: 0 20px 0;
	}
.tab li.active span
	{

		line-height: 24px;
		background: #fff;
		border: solid 1px #bdbdbc;
		border-bottom: none;
		color: #000;
	}


#prodLinkedBox,
#assLinkedBox
{
	display: none;
	clear: both;
}
#prodLinkedBox td.imageMore,
#assLinkedBox td.imageMore
{
	width: 400px;
}

#prodLinkedBox .productList .legend th,
#assLinkedBox .productList .legend th
{
    border-color: #d2d3ce;
}
#prodLinkedBox .productList td.imageMore h2,
#assLinkedBox .productList td.imageMore h2
{
	color: #000;
	font-weight: bold;
	font-size: 1em;
	clear: none;
	margin: 0;
}
#prodLinkedBox .productList td.imageMore h2 a,
#assLinkedBox .productList td.imageMore h2 a
{
	color: #000;
}
#prodLinkedBox .productList .textBox,
#assLinkedBox .productList .textBox
{
}
#prodLinkedBox .productList .orderNr,
#assLinkedBox .productList .orderNr
{
	font-size: 0.9em;
}

ul.dloadList li {
	padding-left: 0!important;
	padding-bottom: 10px;
	background-image: none!important;
}
#prodLinkedBox ul.dloadList li a,
#assLinkedBox ul.dloadList li a,
.prodDtlExtItem ul.dloadList li a {
	display: block;
	padding-left: 20px;
}
.prodDtlExtItem.dloadBox {
	padding-bottom: 0;
}

#prodLinkedBox ul.dloadList,
#assLinkedBox ul.dloadList
{
	margin-top: 20px;
}

.productList h3.abstract
	{
		font-size: 1em;
		color: #323332;
		font-weight: normal;
	}

/****************************************************
	WARENKORB
******************************************************/

/* Box */

#wkBox
	{
		padding: 10px 10px 10px 55px;
		margin: 10px 0 0 10px;
		background: #fdeac3 url(../images/hgr_miniCart.gif) no-repeat 10px 12px;
		line-height: 1.2em;
    }
#wkBox p
	{
		margin: 0;
    }

/* Seite */

#wkTable input
	{
		width: auto!important;
    }

#wkTable
	{
		border-collapse: collapse;
	}
#wkTable th
	{
		border-bottom: solid 1px #D7B78E;
}
#wkTable td, #wkTable th
	{
        padding: 0 5px!important;
		text-align: left;
    }
#wkTable th, #wkTable .price, #wkTable td
	{
        white-space: nowrap;
    }


#wkTable td.price, #wkTable th.price, #wkTable td.wkPreisHint, #wkTable td.wkButton
	{
        text-align: right;
    }
#wkTable tr.total td
	{

    }
#wkTable .wkFirstItem td, #wkTable .wkItem td
	{
		padding: 5px 5px!important;
    }
#wkTable .wkItem td
	{

    }
#wkTable td.delete
	{
        text-align: center;
    }

#wkTable .total td, #wkTable .wkItem td, #wkTable .subTotal td
	{
		border-top: solid 1px #D7B78E;
	}


#wkTable .wkLine
	{
		height: 10px;
		background: transparent url(/images/hgr_menuStrTop.jpg) repeat-x center;
    }
#wkTable .total .price
	{
        font-weight: bold;
    }
/****************************************************
	BESTELLUNG Formulare etc.
******************************************************/
#orderSteps
	{
		float: left;
		color: #999;
		margin-bottom: 1em;
	}
.orderStep
	{
		float: left;
		margin-right: 20px;
	}
.orderStep span
	{
		font-size: 1.6em;
	}


.activeStep
	{
		color: #114B22;
	}
.orderStep a
	{
		color: #999;
	}
.orderHint
	{
		clear: both;
		padding: 1em 0;
	}


.orderForm
	{
		padding-bottom: 2em;
	}

.orderForm fieldset
	{
		position: relative;
		clear: both;
		border: solid 1px #D7B78E;
		padding: 10px 15px;
		margin-bottom: 15px;
	}
.orderForm legend
	{
		display: block;
		position: relative;
		left: -5px;
		padding: 0 5px;
		margin-bottom: 10px;
		background: #fff;
		border: solid 1px #D7B78E;
		color: #114B22;
	}
.orderButton
	{
		float: right;
		background: #E92C2E!important;
		color: #fff!important;
		border: solid 1px #114B22!important;
	}
#deleteWkLink
	{
		text-decoration: none;
		font-size: 0.9em;
		line-height: 1.4em;
		padding: 3px 10px;
	}


.goButton
	{
		font-weight: bold
	}
#wk_order
	{
		margin: 0;
	}


/* Sitenavigation */
#siteNav
	{
		clear: both;
		float: right;
        position: relative;
		margin: 1em 0;
		text-align: right;
	}
#siteNav a
	{
		margin: 0 5px;
	}

/*************************
	Footer
**************************/
#footerBox
	{
		position: relative;
		font-family: Arial, sans-serif;
		font-size: 1em;
		line-height: 1.2em;
	}
#footerBox address .headline
	{
		font-size: 1.1em;
	}
#footerBox span.h2
	{
		color: #FCAF17;
	}

#serviceLinks
	{
		margin: 40px 0 0 0;
	}
#serviceLinks a {
	display: inline-block;
	margin-right: 20px;
}
/*************************
	FORMULARE
**************************/

form
	{
		margin: 1.4em 0;
		padding: 0;
	}
input, textarea, select
	{
		width: 100%;
		max-width: 250px;
		border: solid 1px #d1d1d0;
	font-size: inherit;
	padding: 5px;
	}
textarea
	{
	width: 100%;
	max-width: 400px;
	}
input:focus, textarea:focus
	{
		border: solid 1px #fbaf1e;
	}
.fbError
	{
		color: #cc0000;
	}
.fbError input, .fbError textarea
	{
		border: solid 2px #cc0000;
	}
.formField
	{
		clear: both;
		padding: 2px 0;
	}
.formField label
	{
		width: 120px;
		float: left;

	}
.button
	{
		background-color: #a6cadc;
		color: #000;
		border: none;
		padding: 2px 10px;
		width: auto;
		cursor: pointer;
	}
.button:hover
	{
		background-color: #fbaf1e;
		color: #fff;
	}
.radio, .checkbox
	{
		width: auto;
	}

.radioSet
	{
		display: inline;
		padding-right: 1em;
	}
.radioLabel
	{
		position: relative;
		top: -2px;
		padding: 0 0.5em;
	}
.radioSet.fbError
	{
		border: none;
	}
.check
	{
		float: left;
		clear: both;
	}
.formField label.checkboxLabel, .formField label.radioLabel
	{
		position: relative;
		top: 0;
		float: none;
		padding-left: 0.5em;
		width: 100%;
	}
.formHint
	{
		clear: both;
		padding: 1em 0;
		font-size: 0.8em;
	}
.formField h4	{ padding: 1em 0;}

.formField.typ_11 {
	padding: 1em 0;
	font-size: 0.9em;
	color: #666;
}

/* Datum Picker */

a.dp-choose-date {
	float: left;
	width: 20px;
	height: 14px;
	padding: 0;
	margin: 2px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(/images/calenderImg.gif) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
input.dp-applied {
	width: 140px!important;
	float: left;
}

#searchBoxForm
	{
		position: absolute;
		top: 25px;
		right: 20px;
		margin: 0;
		padding: 0;
		width: 200px;
    }
#searchBoxForm input.searchField
	{
		width: 155px;
		padding: 0 0 0 5px;
		height: 17px;
		float: left;
		font-size: 0.9em;
		line-height: 17px;
		color: #656664;
    }
#searchBoxForm #searchBoxButton
	{
		float: left;
		border: none;
		width: 19px;
		margin-left: 4px;
		color: #fff;
	transform: translateY(-5px);
	}
.searchFieldTable .button {
	margin-left: 0;
}

.alertBox h4
	{
		display: none;
		font-size: 1.2em;
	}
.alertBox
	{
		color: #cc0000;
		padding: 0 0 20px 50px;
		background: transparent url(/images/alertSign.gif) no-repeat left top;
		margin-top: 20px;
	}
.alertBox ul
	{
		color: #cc0000
	}

.isearch-highlight {
	font-weight: bold;
}

/* Mix-Zeugs */
#mapBox
	{
		position: relative;
	}

#mapAddress div
	{
		display: none;
		position: absolute;
		top: 80px;
		left: 350px;
	}

#mapAddress div img
	{
		width: 250px;
	}

/* TWITTER */
#twitterBox1, #twitterBox  {
	padding: 1em 0;
}
#twitterBox1 h3, #twitterBox h3 {
	margin-bottom: 0.5em;
	font-size: 1.21em;
}
.feedBox ul {
	list-style: none;
	list-style-image: none;
	margin: 0 0 .5em 0;
}
.feedBox ul li {
	background-image: none!important;
	padding: .5em 0!important;
	border-bottom: 1px dotted #656664;
}
.feedBox ul li p {
	margin: 0!important;
}

.feedLink {
	padding-left: 35px;
}
.feedLink.twitter {
	background: transparent url(../images/twitter.png) no-repeat 0 3px;
}
.feedLink.facebook {
	padding-top: 10px;
	background: transparent url(../images/facebook.png) no-repeat 0 13px;
}


/* PopUp Box */

#layerBox
{
	display: none;
	position: fixed;
	z-index: 99998;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	text-align: center;
}
#overlay
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .7;
	filter: alpha(opacity=75);
}
#layerBoxWrap {
	position: relative;
	margin: 0 auto;
	top: 5%;

	z-index: 1000;
	width: 635px;
	max-height: 80%;
	overflow: auto;
	padding: 25px;
	background: #fff;
	text-align: left;
	border: solid 10px #e6e6e6;
	-moz-box-shadow: 0 0 3px 3px rgba(0,0,0,.25);
	-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,.25);
	box-shadow: 0 0 3px 3px rgba(0,0,0,.25);
}
#layerBoxWrap .closeButton {
	font-size: 1em;
	position: fixed;
	top: 15px;
	right: 50%;
	transform: translate(350px, 0);
	cursor: pointer;
	color: #fff;
	font-weight: bold;
}
.contextBoxItem.boxGroup_2
{

}
.contextBoxItem.boxGroup_2 .contextBoxItemBottom {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 685px;
	height: 25px;
	background: transparent;
}

@media only screen and (max-width: 929px) {
	#spezDiv1, #spezDiv2 {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	* {
		-ms-hyphens: auto;
		-webkit-hyphens: auto;
		hyphens: auto;

	}
	html.menuActive {
		overflow: hidden;
	}
	body {
		font-size: .875rem;
	}
	#contentBox ul li, #contextBox ul li {
		margin-bottom: .5em;
	}
	#contentBox ul li:last-child, #contextBox ul li:last-child {
		margin-bottom: 0;
	}

	#mainNavBox {
		position: fixed;
		top: 0;
		background-color: #fff;
		left: -105%;
		height: 100%;
		width: 100%;
		z-index: 100;
		padding: 0;
		overflow: auto;
		transition: all 0.25s ease-out;
	}
	.mainNav { padding: 0 20px 0 0 }
	.mainNav a {
		padding: 8px 0 8px 21px;
	}
	.mainNav > li > a { border-bottom-right-radius: 12px; }
	.mainNav ul a, .mainNav li.active ul a {
		padding: 8px 0 8px 11px;
	}
	#mainNav_2 { margin-top: 100px; }
	#containerMainNav { margin-bottom: 30px; }

	.mainNav a { background: #c9cacb;  }
	#mainNav_200.mainNav a { background: #a6cadb; }
	#mainNav_200.mainNav a:hover, #mainNav_200.mainNav li.active a, .mainNav a:hover, .mainNav li.active a { background: #fcaf17; }
	.menuActive #mainNavBox {
		left: 0;
	}

	.openSub {
		position: absolute;
		top: 0;
		right: 5px;
		cursor: pointer;
		width: 3em;
		line-height: 33px;
		z-index: 5;
		text-align: center;
	}
	.openSub:before {
		content: "+";
		color: #0e6a99;
		font-size: 1.5em;
		font-weight: normal;
	}
	.mainNav ul { display: block!important; }
	.mainNav ul { max-height: 0; transition: max-height 0.5s ease-out; overflow: hidden;
		position: static; }

	.mainNav .opened > ul { max-height: 500px; }
	.mainNav .opened > .openSub:before {content: "-"; }




	#headerBox { min-height: auto; }
	#logo {
		position: fixed;
		top: 0;
		left: 0;
		padding: 10px 20px 10px 10px;
		z-index: 200;
		width: 150px;
		box-shadow: 0 5px 5px -6px rgba(0,0,0,0.5);
	}
	#serviceBox {
		background-color: #fff;
		height: 55px;
		position: fixed;
		z-index: 100;
		width: 100%;
		top: 0;
		left: 0;
		box-shadow: 0 5px 5px 0 rgba(0,0,0,0.25);
	}
	#searchBoxForm {
		right: 60px;
	}
	#searchBoxForm input.searchField {
		width: calc(100% - 40px);
	}

	#contentWrap {
		display: block;
	}
	#contentBox, .catTyp_115 #contentBox, .docTyp_231 #contentBox {
		width: auto;
		margin: 0;
		padding: 0 10px;
	}
	#footerBox {
		padding: 20px;
	}


	.productList td {
		word-wrap: break-word;
	}

	#navbar-toggle-wrap {
		display: block;
		position: fixed;
		background-color: transparent;
		z-index: 150;
		top: 0;
		right: 0;
		width: 50px;
		height: 55px;
	}
	.menuActive #navbar-toggle-wrap {
		width: 100%;
		background-color: #fff;
		box-shadow: 0 5px 5px 0 rgba(0,0,0,0.25);
	}
	.navbar-toggle {
		position: absolute;
		top: 18px;
		right: 10px;
		height: 30px;
		display: inline-block;
		padding: 0;
		transition: .3s;
		cursor: pointer;
		user-select: none;
		border: none;
		background-color: transparent;
		outline: none; }
	.navbar-toggle:active {
		transition: .3s; }
	.navbar-toggle:hover .lines:before {
		top: 8px; }
	.navbar-toggle:hover .lines:after {
		top: -8px; }
	.navbar-toggle .lines {
		display: inline-block;
		width: 30px;
		height: 4px;
		background: #0e6a99;
		border-radius: 0;
		transition: 0.3s;
		position: relative;
		/*create the upper and lower lines as pseudo-elements of the middle line*/ }
	.navbar-toggle .lines:before, .navbar-toggle .lines:after {
		display: inline-block;
		width: 30px;
		height: 4px;
		background: #0e6a99;
		border-radius: 0;
		transition: 0.3s;
		position: absolute;
		left: 0;
		content: ''; }
	.navbar-toggle .lines:before {
		top: 7px; }
	.navbar-toggle .lines:after {
		top: -7px; }
	.navbar-toggle.close .lines {
		/*hide the middle line*/
		background: transparent;
		/*overlay the lines by setting both their top values to 0*/ }
	.navbar-toggle.close .lines:before, .navbar-toggle.close .lines:after {
		transform-origin: 50% 50%;
		top: 0;
		width: 30px; }
	.navbar-toggle.close .lines:before {
		transform: rotate3d(0, 0, 1, 45deg); }
	.navbar-toggle.close .lines:after {
		transform: rotate3d(0, 0, 1, -45deg); }


}

@media only screen and (max-width: 567px) {
	#searchBoxForm {
		max-width: 135px;
	}
	#prodDtlWrap {
		display: block;
	}

	.productList thead { display: none; }
	.productList,
	.productList tbody,
	.productList tr,
	.productList td,
	.productList th {
		display: block;
		width: auto!important;
	}
	.productList tr {
		margin-bottom: 20px;
	}
	.productList td {
		overflow: auto;
		margin-top: 1px;
	}

	#mapAddress > div { display: block!important; position: static; border-bottom: solid 1px #ccc; padding-bottom: 20px; margin-bottom: 20px; }

}
@media only screen and (max-width: 460px) {
	.tab span {
		padding: 0 5px;
	}
	.goList {
		display: block;
	}
	#siteNavproduct * { margin: 20px 0; }
}
@media only screen and (max-width: 360px) {
	#logo {
		padding: 15px 20px 15px 10px;
		width: 120px;
	}
}

#iFrameContent {
	padding: 20px;
}

/* FancyBox */
.fancybox-slide { padding: 5px; }
.fancybox-slide--iframe .fancybox-content {
	width  : 760px!important;
	max-width  : 95%!important;
	max-height : 80%!important;
	margin: 0;
}